SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

yast2-ycp-ui-bindings rpm build for : openSUSE Tumbleweed. For other distributions click yast2-ycp-ui-bindings.

Name : yast2-ycp-ui-bindings
Version : 4.0.0 Vendor : obs://build_opensuse_org/home:marxin
Release : 3.1 Date : 2018-04-05 17:12:01
Group : System/YaST Source RPM : yast2-ycp-ui-bindings-4.0.0-3.1.src.rpm
Size : 0.57 MB
Packager : (none)
Summary : YaST2 - YCP Bindings for the YaST2 User Interface Engine
Description :
This package makes the generic YaST2 user interface engine available
for YCP applications (YCP is the scripting language in which most YaST2
modules are written).

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/marxin:/lto-incubator/openSUSE_Tumbleweed/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  yast2-ycp-ui-bindings-4.0.0-3.1.i586.rpm
     Search for other platforms
yast2-ycp-ui-bindings-4.0.0-3.1.sparc.rpm
yast2-ycp-ui-bindings-4.0.0-3.1.alpha.rpm
yast2-ycp-ui-bindings-4.0.0-3.1.ppc.rpm
yast2-ycp-ui-bindings-4.0.0-3.1.ia64.rpm
yast2-ycp-ui-bindings-4.0.0-3.1.s390.rpm

Provides :
libpy2UI.so.2
yast2-ycp-ui-bindings
yast2-ycp-ui-bindings(x86-32)

Requires :
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.3.1)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.11)
libstdc++.so.6(GLIBCXX_3.4.15)
libstdc++.so.6(GLIBCXX_3.4.20)
libstdc++.so.6(GLIBCXX_3.4.21)
libstdc++.so.6(GLIBCXX_3.4.9)
liby2.so.4
liby2util.so.5
libycp.so.5
libycpvalues.so.6
libyui.so.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
yast2-core


Content of RPM :
/usr/lib/YaST2
/usr/lib/YaST2/plugin
/usr/lib/YaST2/plugin/libpy2UI.so.2
/usr/lib/YaST2/plugin/libpy2UI.so.2.0.0